Orthocare Admin - Bug #12301

Post Assessment > Add & Edit assessment > When adding result select Post Assessment dropdown
and save changes then check it will not save. Check video for the refrence

01/15/2025 03:23 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Shan Ul Habib
Category:

Target version:

Start date: 01/15/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
https://app.screencast.com/iVk3SNDHQipgP

History

#1 - 01/15/2025 06:32 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/15/2025 08:10 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/16/2025 11:10 AM - priyanka Sharma

- Status changed from Resolved to Closed
